/* ==========================================================================
   Fair reserve
========================================================================== */
.reserveBox select {
	font-family: var(--gothic);
	font-size: 16px;
	letter-spacing: .1em;
	border-color: transparent;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M15%201.49648L10.9965%201.4965V0.5C10.9965%200.22375%2010.7727%200%2010.4965%200C10.2203%200%209.9965%200.22375%209.9965%200.5V1.49625H5.9965V0.5C5.9965%200.22375%205.77275%200%205.4965%200C5.22025%200%204.9965%200.22375%204.9965%200.5V1.49625H1C0.44775%201.49625%200%201.944%200%202.49625V14.9963C0%2015.5485%200.44775%2015.9963%201%2015.9963H15C15.5522%2015.9963%2016%2015.5485%2016%2014.9963V2.49625C16%201.94423%2015.5522%201.49648%2015%201.49648ZM15%2014.9963H1V2.49625H4.9965V3C4.9965%203.27623%205.22025%203.5%205.4965%203.5C5.77275%203.5%205.9965%203.27623%205.9965%203V2.4965H9.9965V3.00025C9.9965%203.2765%2010.2203%203.50025%2010.4965%203.50025C10.7727%203.50025%2010.9965%203.2765%2010.9965%203.00025V2.4965H15V14.9963ZM11.5%207.99648H12.5C12.776%207.99648%2013%207.77248%2013%207.49648V6.49648C13%206.22048%2012.776%205.99648%2012.5%205.99648H11.5C11.224%205.99648%2011%206.22048%2011%206.49648V7.49648C11%207.77248%2011.224%207.99648%2011.5%207.99648ZM11.5%2011.9962H12.5C12.776%2011.9962%2013%2011.7725%2013%2011.4962V10.4962C13%2010.2202%2012.776%209.99623%2012.5%209.99623H11.5C11.224%209.99623%2011%2010.2202%2011%2010.4962V11.4962C11%2011.7727%2011.224%2011.9962%2011.5%2011.9962ZM8.5%209.99623H7.5C7.224%209.99623%207%2010.2202%207%2010.4962V11.4962C7%2011.7725%207.224%2011.9962%207.5%2011.9962H8.5C8.776%2011.9962%209%2011.7725%209%2011.4962V10.4962C9%2010.2205%208.776%209.99623%208.5%209.99623ZM8.5%205.99648H7.5C7.224%205.99648%207%206.22048%207%206.49648V7.49648C7%207.77248%207.224%207.99648%207.5%207.99648H8.5C8.776%207.99648%209%207.77248%209%207.49648V6.49648C9%206.22023%208.776%205.99648%208.5%205.99648ZM4.5%205.99648H3.5C3.224%205.99648%203%206.22048%203%206.49648V7.49648C3%207.77248%203.224%207.99648%203.5%207.99648H4.5C4.776%207.99648%205%207.77248%205%207.49648V6.49648C5%206.22023%204.776%205.99648%204.5%205.99648ZM4.5%209.99623H3.5C3.224%209.99623%203%2010.2202%203%2010.4962V11.4962C3%2011.7725%203.224%2011.9962%203.5%2011.9962H4.5C4.776%2011.9962%205%2011.7725%205%2011.4962V10.4962C5%2010.2205%204.776%209.99623%204.5%209.99623Z%22%20fill%3D%22%23C7AA67%22%2F%3E%3C%2Fsvg%3E');
	background-size: 16px;
}
.reserve-list {
	background: var(--white);
	padding: .25rem 1.75rem;
	line-height: 1.7;
}
.reserve-list ul {
	width: 100%;
	list-style-type: none;
}
.reserve-list ul li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid var(--border1);
	padding: 1.5em 0;
}
.reserve-list ul li:last-child {
	border-bottom: 0;
}
.reserve-list ul li p {
	margin: 0;
}
.reserve-list .btn {
	width: min(70%, 16em);
}
@media (min-width: 576px) {
	.reserveBox select {
		width: 20rem;
	}
}
@media (min-width: 768px) {
	.reserve-list {
		padding: 1.5rem 3rem;
		display: flex;
	}
	.reserve-list .forToday {
		flex: 0 0 min(22rem,40%);
		margin: 1.5rem 0 1.5rem 3rem;
		background: var(--ll-gray);
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
	}
	.reserve-list .forToday p {
		margin: .25em 0;
	}
	.reserve-list .forToday .tel {
		color: var(--color1);
		font-size: 1.5rem;
	}
}



/* ==========================================================================
   Fair 
========================================================================== */


/* ==========================================================================
   Fair contents
========================================================================== */
.contents-list {
	align-items: flex-start;
}
.contents-list li {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.contents-list li .ttl {
	border-bottom: 1px solid var(--border1);
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	gap: .75em;
	padding: 0 0 1em;
	line-height: 1.5;
}
.contents-list li .ttl span {
	display: block;
}
.contents-list li .ttl .badge {
	flex: 0 0 3.75em;
	font-family: var(--gothic);
	font-size: 1rem;
}
.contents-list li .imgBox {
	width: 33%;
	margin-top: .4em;
}
.contents-list li .txtBox {
	width: 62%;
	line-height: 1.8;
}
.contents-list li .ttl {
	width: 100%;
	margin-bottom: 1em;
}
.contents-list li .txtBox p {
	margin: 0;
}
.contents-list li .imgBox picture {
	aspect-ratio: 4/3;
}


